body		{background-color:#fff8f0;
				font-family:verdana,arial;
				font-size:12px;
				}

div.std	{
	font-family:verdana,arial;
	font-size:14px;
	position:relative;
	top:-10px;
	left:10px;
	line-height:1.1;
	margin-top:10px;
	margin-bottom:10px;
	/*width:auto;*/
	}
hr				{color:#ac3b61;/*#f00;*/
					height:1px;
					background-color:#ac3b61;/*#38a3a5;*/
				}
div.tabel		{position:relative;
					font-family:verdana,arial;
					text-align:left;
					left:10px;
					display: inline-block;
					font-size:14px;
					padding:5px;
					width:auto;
					border:solid 2px #ac3b61;/*#38a3a5;*/
					-moz-border-radius: 5px;
    				-webkit-border-radius: 5px;
    				-khtml-border-radius: 5px;
    				border-radius: 5px;
					background-color:#eee2dc;/*#c7f9cc;*/
					
					margin-top:5px;
					margin-bottom:5px;
					}
div.tabel td	{padding:5px;
					}
th.lien		{padding:5px;
				font-size:12px;
				background-color:#edc787;/*#80ed99;*/
				font-weight:bold;/*normal;*/
				border:solid 2px #ac3b61;/*#38a3a5;*/
				-moz-border-radius: 10px;
    				-webkit-border-radius: 10px;
    				-khtml-border-radius: 10px;
    				border-radius: 10px;
				line-height:20px;
				color:black;
				text-align:center;
			}
			
/*-- input velden--*/
input.in		{background-color:#fff;
					font-family:sans-serif;
					font-weight:800;
					font-size:12px;
					line-height:18px;
			}
input[type=text], textarea {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 2px solid #38a3a5;/*blue;*/
  -moz-border-radius: 5px;
    				-webkit-border-radius: 5px;
    				-khtml-border-radius: 5px;
    				border-radius: 5px;
}
input[type=text]:hover, textarea:hover {
  box-shadow: 0 0 7px red;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid red;
}
/*-------------------------------------------------*/
			
td			{font-size:14px;
				}
div.pub		{position:relative;
					font-family:verdana,arial;
					left:10px;
					display: inline-block;
					}


h3				{font-size:25px;
					/*color:#ff5500;
					font-family:"comic sans ms";*/
					text-shadow: 2px 2px 2px red
				}
h3:first-letter	{font-size:150%;
							/*font-family:"comic sans ms";
							color:#ff5500;*/
							padding-right:2px;
						}
h5			{font-size:14px;
				font-family:"comic sans ms";
						margin-bottom:0px;
						margin-top:0px;
				}
h5:first-letter	{font-size:150%;
							font-family:"comic sans ms";
							color:#ff0000;
							padding-right:1px;
							
						}
table.std	{font-size:14px;
				width:auto;
	}
fieldset.std	{width:auto;
					border:solid 2px #ac3b61;
					padding:10px;
					font-family:verdana,arial;
					-moz-border-radius: 5px;
    				-webkit-border-radius: 5px;
    				-khtml-border-radius: 5px;
    				border-radius: 5px;
				}
legend.std		{color:black;/*#ac3b61;*/
					background-color:#edc787;/*#f0f099;*/
					padding:5px;
					border-style:solid;
					border-width:2px;
					border-color:#ac3b61;
					font-weight:bold;
					font-family:verdana,arial;
					-moz-border-radius: 5px;
    				-webkit-border-radius: 5px;
    				-khtml-border-radius: 5px;
    				border-radius: 5px;
				}
input.sans1		{font-size:14px;
					font-weight:bold;
					border-width:0px;
					text-align:left;
					background-color:#eee2dc;/*#f0f099;*/
					padding-left:5px;
				}
input.sans2		{font-size:14px;
					font-weight:bold;
					border-width:0px;
					text-align:right;
					background-color:#eee2dc;/*#f0f099;*/
					padding-right:5px;
				}
input.sans3		{font-size:14px;
					font-weight:bold;
					border-width:0px;
					text-align:center;
					background-color:#eee2dc;/*#f0f099;*/

				}
div.bot	{position:relative;
				left:10px;
				font-size:14px;

				padding:15px 15px;
	}
a:link.std {color:blue;
			text-decoration:underline;
			
		}
a:visited.std {color:red;
				text-decoration:underline;
			}
a:hover.std {color:red;
	/*background-color:#ffdead;*/
	text-decoration:none;
	}
input.but	{background-color:#8a2f4e;/*#38a3a5;*/
				font-family:verdana,arial;
				color:white;
				font-size:13px;
				/*font-weight:bold;*/
				border-style:solid;
				height:35px;
				padding:0px 7px 0px 7px;
				/*padding:5px 10px 10px 5px;*/
				vertical-align:middle;
				text-align:center;
				border-width:2px;
				border-color:white;
				-moz-border-radius: 5px;
    				-webkit-border-radius: 5px;
    				-khtml-border-radius: 5px;
    				border-radius: 5px;
				cursor:url("belg.cur"),auto;
				-webkit-transition-duration: 0.6s; /* Safari */
  				transition-duration: 0.6s;
  				
			}

input.but:hover	{border-width:2px;
				box-shadow: 0 0 5px #ac3b61;;
				border-color:#ac3b61;;
				border-style:solid;
  				color:black;
  				background-color: white;
			}
input.menu	{background-color:#aa00aa;
				color:white;
				font-size:14px;
				/*font-weight:bold;*/
				border-style:solid;
				margin-right:0px;
				margin-bottom:5px;
				height:30px;
				width:130px;
				padding:0px;
				border-width:0px;
					-moz-border-radius: 3px;
    				-webkit-border-radius: 3px;
    				-khtml-border-radius: 3px;
    				border-radius: 5px;
				cursor:url("belg.cur"),auto;
				 -webkit-transition-duration: 0.6s; /* Safari */
  				transition-duration: 0.6s;
			}
input.menu:hover {
  background-color: white;
  color: black;
  border-style:solid;
  border-width:2px;
  border-color:#aa00aa;
}

input.menuX	{background-color:blue;
				position:relative;
				left:230px;
				color:white;
				font-size:15px;
				/*font-weight:bold;*/
				border-style:solid;
				margin-right:0px;
				margin-bottom:5px;
				height:40px;
				width:350px;
				padding:0px;
				border-width:0px;
					-moz-border-radius: 3px;
    				-webkit-border-radius: 3px;
    				-khtml-border-radius: 3px;
    				border-radius: 5px;
				cursor:url("belg.cur"),auto;
				 -webkit-transition-duration: 0.6s; /* Safari */
  				transition-duration: 0.6s;
			}
input.menuX:hover {
  background-color: white;
  color: black;
  border-style:solid;
  border-width:2px;
  border-color:blue;
}
a					{cursor:url("belg.cur"),auto;
				}
img.new		{vertical-align:middle;
				}
img.banner		{position:relative;	
						top:10px;
						left:50px;
						
					}
ol.topm li	{line-height:25px;
				
				}
/*-----------------------Titel Pagina-------------------*/

span.titel1		{font-family:Papyrus,arial;
						font-size:50px;
						color:#000080;
						vertical-align:top;
						font-weight:bolder;
						text-shadow: 2px 2px 2px aqua;
					}
div.titellijn		{display:inline-block;
						width:2px;
						height:80px;
						background-color:red;
						margin-left:10px;
						margin-right:10px;
						
					}
span.titel			{font-family:Papyrus,arial;
						font-size:25px;
						color:#000080;
						font-weight:bold;
						text-shadow: 1px 2px 1px aqua;
						display:inline-block;
					}
span.titeltext	{vertical-align:top;
						display:inline-block;
						font-family:verdana;
						font-size:15px;
						color:#000080;
						
					}
div.blok		{position:relative;
						top:5px;
						left:10px;
						display:inline-block;
					}
					
/*============================================Dank voor bezoek*/

div.dank		{font-family:verdana,arial;
					font-size:12px;
					border:solid 2px #ac3b61;/*#38a3a5;*/
					/*border-width:px;
					border-color:blue;*/
					background-color:#edc787;/*#80ed99;*/
					width:220px;
					font-weight:bold;
					padding:10px;
					-moz-border-radius: 5px;
    				-webkit-border-radius: 5px;
    				-khtml-border-radius: 5px;
    				border-radius: 10px;
				}

/*============================================Custom alert*/

.okButton {
background-color: #D4D4D4;
color: #000000;
font-size: 16px;
font-family: arial;
width: 70px;
font-weight:bolder;
height:	30px;  
cursor:url("belg.cur"),auto;
}
.alertTitle {
background-color: red;
font-family: arial;
font-size: 20px;
color: #FFFFFF;
font-weight: bold;
width:auto;
height:50px;
}
.alertMessage {
font-family: arial;
font-size: 14px;
color: #000000;
font-weight: normal;
}
.alertBoxStyle {

background-color: #f0f099;
position: absolute;
top: 350px;
left: 550px;
width: auto;
height: auto;
visibility:hidden; z-index: 999;
border-style: solid;
border-width: 5px;
border-color:red;
text-align: center;
}
/*=========================================================================================
cijfers na de komma--*/

a.preca			{text-decoration:none;
							color:#c0c0c0;
							cursor:none;
						}
div.preca		{
					font-family:verdana,arial;
					
					
					display: inline-block;
					font-size:14px;
					padding:5px 5px;
					border-style:solid;
					border-color:red;
					border-width:2px;
					-moz-border-radius: 10px;
    				-webkit-border-radius: 10px;
    				-khtml-border-radius: 10px;
    				border-radius: 10px;
					background-color:#f0f099;
					line-height:1.1;
				}
input.preca  {cursor:url("belg.cur"),auto;
					}
textarea.std	{overflow:auto;
				background-color:#eee2dc;
				border:none;
				font-family:arial;
				font-size:12px;

				padding:5px 5px 0px 5px;
				}
/*------------------------------------------------------------------------------------------*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {body { font-size:11px;
																	font-family:verdana,arial;} 
														div.std {font-size:11px;
																	font-family:verdana,arial;
																	width:auto;
																	line-height:1.1;
																	position:relative;
																	left:0px;}
														div.tabel  {position:relative;
																		font-family:verdana,arial;
																		text-align:left;
																		position:relative;
																		left:0px;
																		/*display: inline-block;*/
																		font-size:10px;
																		padding:5px;
																		width:auto;
																		border-style:solid;
																		border-color:#cc3300;
																		border-width:1px;
																		-moz-border-radius: 10px;
													    				-webkit-border-radius: 10px;
													    				-khtml-border-radius: 10px;
													    				border-radius: 10px;
																		background-color:#f0f099;
																		line-height:1.1;}
														div.tabel table	{width:100%;
																					font-size:10px;
																					}
														fieldset.std {width:auto;
																			padding:10px;
																			font-size:11px;}
														input.but	{background-color:#ff0000;
																		color:white;
																		font-size:12px;
																		border-style:solid;
																		border-color:green;
																		height:27px;
																		margin-right:5px;
																		margin-bottom:2px;
																		padding:5px;
																		border-width:2px;
																		}
														th.lien		{padding:7px;
																		background-color:#f5f5dc;
																		font-weight:normal;
																		font-size:10px;
																		font-family:verdana,arial;
																		border-style:solid;
																		border-color:grey;
																		border-width:2px;
																		color:black;
																		text-align:left;
																		line-height:15px;
																		width:100%;
																		position:relative
																		}
														h3				{font-size:16px;
																			color:black;
																		text-shadow: 2px 2px 2px red;
																		}
														img.banner		{position:relative;	
																					top:10px;
																					left:0px;
																					width:300px;
																				}
														img						{
																					width:100%;
																				}
														td img					{width:100%;
																				}
														li img					{width:10px;
																				}
														
												}